.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3fc4b92e-b69e-2b68-6bf6-cc9fcd781428 {
display: none !important;
}
.lfr-layout-structure-item-a412b762-9366-dffa-e683-3a7adeec39aa {
max-height: 250px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-3d3d35b5-b900-e19a-7910-c04b57b608d4 {
padding-bottom: 40px !important;
padding-top: 50px !important;
}
.lfr-layout-structure-item-15bf745e-9104-ab0f-090e-15bcc6135b49 {
display: none !important;
}
.lfr-layout-structure-item-3e1a876f-b68d-bd0d-3b8f-3d923e4abc6d {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-6d7446df-bbc0-0b00-c726-822413185539 {
background-color: #E1E7ED !important;
}
.lfr-layout-structure-item-886dacd1-63fe-2c2c-df00-c2b1e3538f73 {
display: none !important;
}
.lfr-layout-structure-item-f502e159-883f-e8d3-3206-0a24f50a3fa2 {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-2c67016c-c297-8093-1057-0e1f7031345a {
max-height: 230px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-2592de9e-0cd2-22c2-7893-874fbd5ae70e {
max-height: 250px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-c4144c8d-0821-bc1c-8aa1-678898a00993 {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-7c132ef1-f4c6-7570-d19c-8dfeb93ab82b {
display: none !important;
}
.lfr-layout-structure-item-c9ac12d3-b965-bc6f-8e56-b4858f2ff31a {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-3f48e395-cd85-e341-b4c3-fa4b73ac56d0 {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-8bdc4ede-57fc-ca6b-eca8-2547d8a106b1 {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-f6d51c33-53e3-1ac4-03ea-014f2a51d4d1 {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-8e8f1c85-fac3-b698-f4dc-57c99f21a08a {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-b3c56a12-5395-78a5-262b-78ceca8696d9 {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-1023886e-8e58-9a68-530c-fcfa49c2eab3 {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-291e8db7-8b27-a53b-1a21-40fe84ec8690 {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-38374009-5a90-300a-debc-088cd8c4fc86 {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-cff83403-66ce-3f76-616d-5e1c8f978ca2 {
max-height: 230px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-e5ff9d1b-28c7-2fcc-dae3-dde24594b4f6 {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-9d96d69d-0d0f-ff59-a2b2-b66bf90efe95 {
max-height: 230px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-3c69242b-f26e-77b9-4fbf-f91c60d20a8c {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-b02f80bc-b759-1ca1-7735-f8e1c8ac90e3 {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-3e78c554-69db-29eb-ecaa-57c5bdd3f04d {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-9cf7b70b-475d-4b30-7963-5d2bb14117e7 {
max-height: 250px !important;
}
.lfr-layout-structure-item-89f47e91-e3e4-d27a-01f4-c87758e91b55 {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-6b507139-ad42-babb-ed67-52f72f2d1781 {
display: none !important;
}
.lfr-layout-structure-item-76e020fe-3d7f-4e30-0b88-3dabe6b989a6 {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-83599039-b784-cb6d-a805-133db636c182 {
max-height: 200px !important;
}
.lfr-layout-structure-item-14f2dfd9-afa0-a738-0ac6-5b80fab1cf73 {
display: none !important;
}
.lfr-layout-structure-item-73b18e6b-6762-f115-9a8b-974c5d09fdad {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-8a46d93b-4c1f-69a8-eb8d-ebcc1b704111 {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-23b6d5bb-d283-6d3f-996e-8ba98010ce89 {
display: none !important;
}
.lfr-layout-structure-item-0c8a6a52-557e-34f0-e995-1aa4841d9884 {
display: none !important;
}
.lfr-layout-structure-item-88d03c09-5a55-e67c-073f-fc2a1abc6179 {
max-height: 200px !important;
overflow: hidden !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c1d79f89-aef7-1067-de82-d8e55e618157 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-049b4fc8-f468-3ef7-160b-96ffb3609d50 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-049b4fc8-f468-3ef7-160b-96ffb3609d50 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}